table th {
  background-color: #dbffe2 !important;
}

.drag-met-block {
  box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.32);
  border-radius: 15px;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 50px;
}

.drag-met-block__title {
  text-align: center;
  margin-top: 0;
  margin-left: 0;
  padding-top: 35px;
  font-size: 34px;
}

.drag-met-block__content {
  padding: 3rem 0rem;
  padding-top: 0;
}